Linked Questions

1
vote
0answers
60 views

Updates requires installation of untrusted packages [duplicate]

I tried updating using update manager and I got error saying requires installation of untrusted package. I tried typing get update and get upgrade command in terminal but no avail. but following ...
1
vote
0answers
41 views

Can't resolve BADSIG error - 12.04 [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I am attempting to fix a BADSIG error but it wont change. This is the error. Reading package lists... ...
0
votes
1answer
37 views

Problems with signature of archive? [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I have a Ubuntu Server VM running 12.10 and functioning as a Minecraft server. I tried to run updates on ...
1
vote
0answers
36 views

apt-get BADSIG signature gpg error [duplicate]

I am trying to do an apt-get update in one ec2 instance and I get the following error: W: GPG error: http://us-east-1.ec2.archive.ubuntu.com precise-updates Release: The following signatures were ...
1
vote
0answers
25 views

The package information displayed by Ubuntu Software-Center is 17 days back and counting

While re-opening my Ubuntu 12.04 machine after a 2 weeks vacations, and successfully using the Update Manager to update my applications I see that The package information was last updated 17 days ...
0
votes
0answers
25 views

I can't update Steam [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? When I am trying to update my computer the error appears like this... An image is better than words.... I ...
0
votes
0answers
20 views

why i am getting this error while updating the system? [duplicate]

W: GPG error: http://deb.opera.com stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY E585066A30C18A2B why i am getting this ...

15 30 50 per page